Video Screencast Help

Search

Search results

I need a solution Hey guys. I bought some HP t520's and would like to create an image to roll out to make deployment easyer. use the standard HP thin client WES job ( ...
Forum Discussion by Jan Ejlersen | 09 Feb 2016 | 0 comments
No I need a solution I was able to find the Intel NIC driver and that worked fine, but the Samsung NVMe SSD drive is ...
Forum Discussion by rlgura | 09 Feb 2016 | 1 comment
I need a solution Running DS6.9 SP6 and WinPE 4.0 x64 trying to add the Intel i219-LM drivers. I've seen the following previous posts for the  ...
Forum Discussion by easy_coy | 05 Feb 2016 | 4 comments
I need a solution Hello all, I am running DS 6.9 SP6 on Windows 2008 R2 Standard in a domain, within a VMWare Workstation 12 environment.  When a machine is booted to LinuxPE ...
Forum Discussion by SK | 18 Jan 2016 | 5 comments
I need a solution Hello all, I am running DS 6.9 SP6 on Windows Server 2008 R2 Standard in a domain within a VMWare Workstation environment, and have found that only WinPE 4.0 is ...
Forum Discussion by SK | 18 Jan 2016 | 3 comments
I need a solution In a job I want to create a filter if powershell is installed. That means something in the altiris database to check on. Is I detect a service WS-Management, does ...
Forum Discussion by XB | 07 Jan 2016 | 1 comment
I need a solution We are using DS 6.9 sp6, and all our PXE is perfectly working all other computers... But when connecting same place cable, our latest "Elite 840 G2", no way, ...
Forum Discussion by Pascal KOTTE | 07 Jan 2016 | 7 comments
I do not need a solution (just sharing information) After hours of testing drivers. This one works with HP EliteDesk 800 G2 / Intel i219-LM. Use all three inf Files ...
Forum Discussion by Daniel SLM | 05 Jan 2016 | 1 comment
I need a solution Hello all, I have found that DS 6.9 SP6 remote control only works on Windows 7 x86, as a message is displayed stating that it doesnt support x64 when I try.  ...
This issue has been solved
Forum Discussion by SK | 03 Jan 2016 | 2 comments
I need a solution We need to add WinPE 5.1 to our existing Deployment Server 6.9 SP6 environment because of new Dell 8.1 driver requirements. We are currently using both the legacy 2.1 ...
Forum Discussion by Greg Englund | 17 Dec 2015 | 9 comments